"Weather" = "天気";
"Haze" = "もや";
"Windy" = "強風";
"Currently %@" = "現在%@";
"Thunderstorms" = "雷雨";
"%@º" = "%@º";
"Low" = "最低";
"NW" = "北西";
"TODAY" = "今日";
"Knots" = "ノット";
"UV: %@" = "UV: %@";
"UV Index" = "UV指数";
"E" = "東";
"Sun" = "太陽";
"Request Location Access" = "認証を要求";
"Kilometers" = "キロメートル";
"South" = "南";
"Current Weather" = "気象状況";
"WEATHER" = "天気";
"Feels Like" = "体感気温";
"Extreme" = "エクストリーム";
"Moonrise" = "月の出";
"Chance of Rain" = "降水確率";
"Sleet" = "みぞれ";
"N" = "北";
"Very High" = "とても高い";
"SE" = "南東";
"Feels Like: %@" = "体感気温: %@";
"East" = "東";
"%@ cm" = "%@ cm";
"South East" = "南東";
"%@ mm" = "%@ mm";
"Snow" = "雪";
"S" = "南";
"m/s" = "m/s";
"High" = "最高";
"Moon" = "月";
"Precipitation" = "降水量";
"%@ chance of rain" = "降水確率は%@です";
"Tornadoes" = "竜巻";
"Sunrise" = "日の出";
"Unlimited" = "制限なし";
"%@ mb" = "%@ mb";
"Mostly Clear" = "晴れ";
"Rain" = "雨";
"Current location: %@" = "現在地: %@"; // weather
"%@ m/s" = "%@ m/s";
"%@ hPa" = "%@ hpa";
"Medium" = "中";
"%@ km" = "%@ km";
"%@ km/h" = "%@ km/h";
"South West" = "南西";
"Age" = "年齢";
"First Light" = "夜明け";
"Visibility" = "視程";
"%@ miles" = "%@ マイル";
"NE" = "北東";
"Today" = "今日";
"%@ knots" = "%@ ノット";
"inches" = "インチ";
"%@ mph" = "%@ m/h";
"Temperature" = "温度";
"North" = "北";
"Chance of Snow" = "降雪確率";
"North East" = "北東";
"Distance" = "距離";
"Current Temperature" = "現在の温度";
"Meters/Second" = "メートル/秒";
"Rain Probability" = "降水確率";
"SW" = "南西";
"MPH" = "M/H";
"Azimuth" = "方位角";
"%@\"" = "%@\"";
"Location: %@" = "場所: %@";
"Hail" = "霰または雹";
"km" = "km";
"West" = "西";
"Pressure" = "圧力";
"Fog" = "霧";
"Clear" = "快晴";
"Current Location" = "現在地";
"%@ kilometers" = "%@ キロメートル";
"Wind" = "風";
"%@ chance of snow" = "降雪確率は%@です";
"hPa" = "hPa";
"Daylight" = "昼光";
"Moonset" = "月の入";
"Sunset" = "日の入";
"Moderate" = "良";
"Partly Cloudy" = "所により曇り";
"Miles" = "マイル";
"%@ in" = "%@ in";
"More Information" = "詳細表示";
"km/h" = "km/h";
"Humidity" = "湿度";
"North West" = "北西";
"Cloudy" = "曇り";
"cm" = "cm";
"mph" = "m/h";


// Unlocalized strings



// Unlocalized strings

"Dew Point" = "Dew Point";
"Your weather access has expired. You will need to purchase a new package to continue receiving weather data." = "Your weather access has expired. You will need to purchase a new package to continue receiving weather data.";
"You do not have an active weather account. You will need to purchase a weather paackge to receive weather data." = "You do not have an active weather account. You will need to purchase a weather paackge to receive weather data.";
"Please update iStat Menus to continue receiving weather data." = "Please update iStat Menus to continue receiving weather data.";
"View & Purchase Packages" = "View & Purchase Packages";
"Altitude" = "Altitude";
"Wind Gusts" = "Wind Gusts";
"ISS visible from %1$@ for %2$@ seconds" = "ISS visible from %1$@ for %2$@ seconds"; // ISS visible from 5:35pm for 75 seconds - (ISS = International Space Station)
"%@ chance of rain at night" = "%@ chance of rain at night";
"%@ chance of rain tonight" = "%@ chance of rain tonight";
"Low %1$@, High %2$@." = "Low %1$@, High %2$@."; // weather temperatures


// Modified strings

